/*===========================================================================*/
/*  function  */
/*===========================================================================*/
/*===========================================================================*/
/*  mixin  */
/*===========================================================================*/
/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.mv {
  position: relative;
  height: 100vh;
}
@media (max-width: 767px) {
  .mv {
    height: auto;
    padding-top: 20px;
  }
}
.mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mv__inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  z-index: 1;
}
@media (max-width: 767px) {
  .mv__inner {
    height: auto;
  }
}
.mv__bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.mv__contents {
  position: relative;
  text-align: center;
  padding: 0 45px;
  margin-top: auto;
  margin-bottom: auto;
}
@media (max-width: 767px) {
  .mv__contents {
    padding: 0 25px;
    text-align: left;
  }
}
.mv__contents__logo {
  max-width: 691px;
  width: 100%;
  margin: 0 auto 29px;
}
.mv__contents__main {
  font-size: 55px;
  font-size: clamp(32px, 5.7142857143px + 3.4226190476vw, 55px);
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 17px;
}
@media (max-width: 767px) {
  .mv__contents__main {
    font-size: clamp(29px, 26.1301020408px + 0.7653061224vw, 32px);
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 15px;
  }
}
.mv__contents__lead {
  font-size: 24px;
  font-size: clamp(16px, 6.8571428571px + 1.1904761905vw, 24px);
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .mv__contents__lead {
    font-size: 16px;
    margin-bottom: 32px;
  }
}
@media (max-width: 767px) {
  .mv__button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f27900;
    padding: 18px 0;
    color: #fff;
    border: 1px solid #f27900;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.08) inset;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.6px;
    max-width: 363px;
    width: 100%;
    margin: 0 auto 24px;
  }
}
.mv__speakers {
  max-width: 1700px;
  width: 100%;
}
@media (max-width: 767px) {
  .mv__speakers {
    overflow-x: clip;
  }
  .mv__speakers__loop {
    display: flex;
    will-change: transform;
  }
  .mv__speakers img {
    display: block;
    width: 900px;
    max-width: none;
    height: auto;
    object-fit: contain;
    flex-shrink: 0;
  }
}
.mv__loop {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/top/mv_logo_bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
}
@media (max-width: 767px) {
  .mv__loop {
    padding-top: 6px;
    flex-direction: column;
  }
}
.mv__loop__txt {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  flex-shrink: 0;
  padding: 0 26px;
}
@media (max-width: 767px) {
  .mv__loop__txt {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.48px;
  }
}
.mv__loop__logo {
  margin: 22px 0;
}
@media (max-width: 767px) {
  .mv__loop__logo {
    margin: 6px 0 20px;
    width: 100%;
  }
}
.mv__loop__logo .c-infinity-slide__items li {
  margin-right: 24px;
}
@media (max-width: 767px) {
  .mv__loop__logo .c-infinity-slide__items li {
    margin-right: 6px;
  }
}
.mv__loop__logo .c-infinity-slide__image {
  width: auto;
  height: 55px;
}
@media (max-width: 767px) {
  .mv__loop__logo .c-infinity-slide__image {
    height: 40px;
  }
}
.mv__loop__logo .c-infinity-slide__image img {
  width: auto;
  height: 100%;
  object-fit: contain;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .mv__loop__logo .c-infinity-slide__image img {
    border-radius: 4px;
  }
}

/*===========================================================================*/
/*  session  */
/*===========================================================================*/
.session {
  background-color: #f6f6f0;
  padding-top: 182px;
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .session {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}
.session__title {
  margin-bottom: 54px;
}
@media (max-width: 767px) {
  .session__title {
    margin-bottom: 32px;
  }
}
.session__main {
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .session__main {
    margin-bottom: 40px;
  }
}
.session__main__title {
  max-width: 423px;
  margin: 0 auto 25px;
}
@media (max-width: 767px) {
  .session__main__title {
    max-width: 182px;
    margin: 0 auto 16px;
  }
}
.session__main__inner figure {
  max-width: 1190px;
  width: 100%;
  margin: 0 auto;
}
.session__contents {
  max-width: 1192px;
  margin: 0 auto;
}
.session__contents__title {
  font-size: 48px;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 36px;
}
@media (max-width: 767px) {
  .session__contents__title {
    font-size: 34px;
    margin-bottom: 16px;
  }
}
.session__contents__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px;
  margin-bottom: 54px;
}
@media (max-width: 767px) {
  .session__contents__list {
    grid-template-columns: 1fr;
    gap: 16px;
    margin-bottom: 16px;
  }
}
.session__contents__upcoming {
  display: block;
  font-weight: 400;
  font-size: 32px;
  line-height: 1.3;
  text-align: center;
}
@media (max-width: 767px) {
  .session__contents__upcoming {
    font-size: 16px;
  }
}

/*===========================================================================*/
/*  speakers  */
/*===========================================================================*/
.speakers {
  background-color: #f6f6f0;
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .speakers {
    padding-bottom: 60px;
  }
}
.speakers__title {
  margin-bottom: 40px;
}
.speakers__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  max-width: 1260px;
  margin: 0 auto;
  margin-bottom: 38px;
}
@media screen and (max-width: 1000px) {
  .speakers__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .speakers__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
    margin-bottom: 28px;
  }
}
.speakers__item {
  position: relative;
  background: #fff;
  border: 1px solid #464646;
  max-width: 300px;
}
.speakers__item__button {
  padding: 8px 14px 10px;
  width: 100%;
}
@media (max-width: 767px) {
  .speakers__item__button {
    padding: 0;
  }
}
.speakers__item__sub {
  color: #cdcdcd;
  position: absolute;
  top: 20px;
  left: 12px;
  font-size: clamp(34px, 27.1428571429px + 0.8928571429vw, 40px);
  font-weight: 500;
  line-height: 1.3;
  writing-mode: vertical-rl;
}
@media (max-width: 767px) {
  .speakers__item__sub {
    top: 12px;
    left: 5px;
    font-size: clamp(24px, 14.4336734694px + 2.5510204082vw, 34px);
  }
}
.speakers__item__sub.is-double-tag {
  font-size: clamp(26px, 21.4285714286px + 0.5952380952vw, 30px);
}
@media (max-width: 767px) {
  .speakers__item__sub.is-double-tag {
    font-size: clamp(18px, 10.3469387755px + 2.0408163265vw, 26px);
  }
}
.speakers__item__img {
  max-width: 300px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .speakers__item__text {
    padding: 0 8px 4px;
  }
}
.speakers__item__text .name {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.44px;
  margin-bottom: 4px;
}
@media (max-width: 767px) {
  .speakers__item__text .name {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.speakers__item__text .detail {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.52px;
}
@media (max-width: 767px) {
  .speakers__item__text .detail {
    font-size: 12px;
  }
}
.speakers__upcoming {
  display: block;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.2px;
  text-align: center;
}
@media (max-width: 767px) {
  .speakers__upcoming {
    font-size: 16px;
  }
}
.speakers__modal {
  position: relative;
}
.speakers__modal__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(23.8px, 12.1428571429px + 1.5178571429vw, 34px);
}
@media (max-width: 767px) {
  .speakers__modal__inner {
    flex-direction: column;
  }
}
.speakers__modal__img {
  width: clamp(252px, 128.5714285714px + 16.0714285714vw, 360px);
  flex-shrink: 0;
}
@media (max-width: 767px) {
  .speakers__modal__img {
    width: 200px;
  }
}
.speakers__modal__img p {
  position: absolute;
  top: 24px;
  left: 20px;
  color: #cdcdcd;
  font-size: clamp(33.6px, 17.1428571429px + 2.1428571429vw, 48px);
  font-weight: 500;
  line-height: 1.3;
  writing-mode: vertical-rl;
}
.speakers__modal__img .is-double-tag {
  font-size: clamp(32px, 22.8571428571px + 1.1904761905vw, 40px);
}
@media (max-width: 767px) {
  .speakers__modal__img .is-double-tag {
    font-size: clamp(24px, 16.3469387755px + 2.0408163265vw, 32px);
  }
}
.speakers__modal__contents {
  text-align: left;
}
.speakers__modal__contents .name {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.92px;
  margin-bottom: 5px;
}
.speakers__modal__contents .detail {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.52px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .speakers__modal__contents .detail {
    margin-bottom: 16px;
  }
}
.speakers__modal__contents .desc {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.56px;
}

/*===========================================================================*/
/*  concept  */
/*===========================================================================*/
.concept {
  position: relative;
  background-image: url(../images/top/concept_bg.webp);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 53px;
  padding-bottom: 84px;
}
@media (max-width: 767px) {
  .concept {
    padding-top: 24px;
  }
}
.concept .c-infinity-slide li {
  margin-right: 100px;
}
.concept__inner {
  margin-top: 98px;
}
@media (max-width: 767px) {
  .concept__inner {
    margin-top: 24px;
  }
}
.concept__contents {
  opacity: 0;
  translate: 0 30px;
  transition:
    opacity 0.8s ease,
    translate 0.8s ease;
}
.concept__contents.is-inview {
  opacity: 1;
  translate: 0 0;
}
.concept__contents {
  background: #fff;
  border-radius: 60px;
  padding-top: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
  padding-bottom: clamp(86.8px, 44.2857142857px + 5.5357142857vw, 124px);
  padding-right: clamp(51.8px, 26.4285714286px + 3.3035714286vw, 74px);
  padding-left: clamp(51.8px, 26.4285714286px + 3.3035714286vw, 74px);
  max-width: 1326px;
  margin: 0 auto;
  background-image: url(../images/top/concept_map.png);
  background-size: clamp(500px, 50vw, 858px) auto;
  background-position: right 15px top 300px;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .concept__contents {
    padding: 24px 20px 48px;
    border-radius: 12px;
    background-size: contain;
    background-position: center top 122px;
  }
}
.concept__head {
  margin-bottom: 62px;
}
@media (max-width: 767px) {
  .concept__head {
    margin-bottom: 145px;
  }
}
.concept__main {
  margin-bottom: clamp(112px, 57.1428571429px + 7.1428571429vw, 160px);
}
@media (max-width: 767px) {
  .concept__main {
    margin-bottom: 40px;
  }
}
.concept__main__title {
  max-width: clamp(513.8px, 262.1428571429px + 32.7678571429vw, 734px);
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .concept__main__title {
    margin: 0 auto 145px;
  }
}
.concept__main__lead {
  font-size: clamp(26px, 19.1428571429px + 0.8928571429vw, 32px);
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 52px;
}
@media (max-width: 767px) {
  .concept__main__lead {
    font-size: 17px;
    text-align: center;
    margin-bottom: 34px;
  }
}
.concept__main__desc {
  font-size: clamp(14px, 11.7142857143px + 0.2976190476vw, 16px);
  font-weight: 600;
  line-height: 2;
}
@media (max-width: 767px) {
  .concept__main__desc {
    font-size: 14px;
  }
}
.concept__movie {
  text-align: center;
}
.concept__movie__title {
  font-size: 34px;
  font-size: clamp(30px, 25.4285714286px + 0.5952380952vw, 34px);
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 1.02px;
  margin-bottom: 18px;
}
@media (max-width: 767px) {
  .concept__movie__title {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
.concept__movie__lead {
  font-size: clamp(18px, 15.7142857143px + 0.2976190476vw, 20px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.8px;
  margin-bottom: 34px;
}
@media (max-width: 767px) {
  .concept__movie__lead {
    font-size: 14px;
    margin-bottom: 12px;
  }
}
.concept__movie__main {
  position: relative;
  max-width: 1008px;
  width: 100%;
  margin: 0 auto;
  aspect-ratio: 16/9;
}
.concept__movie__main iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/*===========================================================================*/
/*  contents  */
/*===========================================================================*/
.contents {
  background: #f6f6f0;
  padding-top: 124px;
  padding-bottom: 108px;
}
@media (max-width: 767px) {
  .contents {
    padding-top: 64px;
    padding-bottom: 48px;
  }
}
.contents__head {
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  .contents__head {
    margin-bottom: 40px;
  }
}
.contents__lead {
  font-size: clamp(14px, 11.7142857143px + 0.2976190476vw, 16px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.64px;
  text-align: center;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .contents__lead {
    margin-bottom: 40px;
  }
}
.contents__main {
  max-width: 1200px;
  margin: 0 auto 77px;
}
@media (max-width: 767px) {
  .contents__main {
    margin: 0 auto 44px;
  }
}
.contents__main__title {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.28px;
  text-align: center;
  margin-bottom: 24px;
}
.contents__main__box {
  margin-bottom: 90px;
}
@media (max-width: 767px) {
  .contents__main__box {
    margin-bottom: 44px;
  }
}
.contents__main__txt {
  background: #cdc582;
  padding-block: 20px;
  padding-inline: clamp(60.2px, 30.7142857143px + 3.8392857143vw, 86px);
  font-size: clamp(16px, 11.4285714286px + 0.5952380952vw, 20px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.8px;
}
@media (max-width: 767px) {
  .contents__main__txt {
    padding: 14px 20px;
    font-size: 13px;
  }
}
.contents__list {
  display: grid;
  align-items: stretch;
  grid-template-columns: repeat(2, 1fr);
  column-gap: clamp(23.8px, 12.1428571429px + 1.5178571429vw, 34px);
  row-gap: 38px;
  max-width: 930px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .contents__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
}
.contents__item {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.contents__item__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.96px;
  margin-bottom: 16px;
  text-align: center;
}
.contents__item__txt {
  background: #fff;
  padding: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  flex: 1;
}
@media (max-width: 767px) {
  .contents__item__txt {
    font-size: 13px;
    padding: 14px 20px;
  }
}

/*===========================================================================*/
/*  map  */
/*===========================================================================*/
.map {
  background: #f6f6f0;
  padding-bottom: 172px;
}
@media (max-width: 767px) {
  .map {
    padding-bottom: 48px;
  }
}
.map__head {
  margin-bottom: 74px;
}
@media (max-width: 767px) {
  .map__head {
    margin-bottom: 32px;
  }
}
.map__venue {
  font-size: 32px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  margin-bottom: 74px;
}
@media (max-width: 767px) {
  .map__venue {
    font-size: 16px;
    margin-bottom: 16px;
  }
}
.map__img {
  margin: 0 auto;
  max-width: 620px;
}
@media (max-width: 767px) {
  .map__img {
    max-width: 460px;
  }
}

/*===========================================================================*/
/*  outline  */
/*===========================================================================*/
.outline {
  background: #f6f6f0;
  padding-bottom: 156px;
}
@media (max-width: 767px) {
  .outline {
    padding-bottom: 48px;
  }
}
.outline__head {
  margin-bottom: 82px;
}
@media (max-width: 767px) {
  .outline__head {
    margin-bottom: 32px;
  }
}
.outline__inner {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
  max-width: 1154px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .outline__inner {
    flex-direction: column;
    gap: 20px;
  }
}
@media (max-width: 767px) {
  .outline__contents {
    order: 2;
  }
}
.outline__row {
  display: grid;
  grid-template-columns: 6em 1fr;
  gap: 24px;
}
.outline__row:not(:last-child) {
  margin-bottom: 21px;
}
@media (max-width: 767px) {
  .outline__row:not(:last-child) {
    margin-bottom: 16px;
  }
}
.outline__row__term,
.outline__row__desc {
  font-size: 15px;
  font-weight: 400;
  line-height: 21.6px;
}
@media (max-width: 767px) {
  .outline__row__term,
  .outline__row__desc {
    font-size: 14px;
  }
}
.outline__row__main {
  margin-bottom: 8px;
}
.outline__row__sub {
  font-size: 13px;
  font-weight: 400;
  line-height: 16.8px;
}
@media (max-width: 767px) {
  .outline__row__sub {
    color: rgba(50, 50, 50, 0.6);
  }
}
.outline__map {
  width: 100%;
  aspect-ratio: 16/9;
}
@media (max-width: 767px) {
  .outline__map {
    order: 1;
  }
}
.outline__map iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

/*===========================================================================*/
/*  partner  */
/*===========================================================================*/
.partner {
  background: #f6f6f0;
}
.partner__inner {
  background: #fff;
  padding-top: 110px;
  padding-bottom: 102px;
  border-radius: 120px 120px 0 0;
}
@media (max-width: 767px) {
  .partner__inner {
    padding-top: 77px;
    padding-bottom: 64px;
    border-radius: 40px 40px 0 0;
  }
}
.partner__head {
  margin-bottom: clamp(61.6px, 31.4285714286px + 3.9285714286vw, 88px);
}
@media (max-width: 767px) {
  .partner__head {
    margin-bottom: 40px;
  }
}
.partner__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 40px;
  column-gap: 10px;
  align-items: center;
  max-width: 1230px;
  margin: 0 auto 58px;
}
@media (max-width: 1000px) {
  .partner__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .partner__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    margin: 0 auto 28px;
  }
}
.partner__item {
  max-width: 300px;
}
.partner__upcoming {
  display: block;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
  text-align: center;
}
@media (max-width: 767px) {
  .partner__upcoming {
    font-size: 16px;
  }
}

/*===========================================================================*/
/*  faq  */
/*===========================================================================*/
.faq {
  padding-bottom: 166px;
}
@media (max-width: 767px) {
  .faq {
    padding-bottom: 64px;
  }
}
.faq__head {
  margin-bottom: 64px;
}
@media (max-width: 767px) {
  .faq__head {
    margin-bottom: 40px;
  }
}

/*===========================================================================*/
/*  contact  */
/*===========================================================================*/
.contact {
  padding-bottom: 194px;
}
@media (max-width: 767px) {
  .contact {
    padding-bottom: 72px;
  }
}
.contact__inner {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: clamp(56px, 28.5714285714px + 3.5714285714vw, 80px);
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .contact__inner {
    flex-direction: column;
  }
}
.contact__head {
  margin-bottom: 52px;
}
@media (max-width: 767px) {
  .contact__head {
    margin-bottom: 30px;
  }
}
.contact__box {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.contact__contents {
  display: block;
  background: #f6f6f0;
  padding: 38px 12px 46px;
  text-align: center;
  flex: 1;
}
@media (max-width: 767px) {
  .contact__contents {
    padding: 24px 8px 21px;
  }
}
@media (min-width: 768px) {
  .contact__contents:hover .contact__contents__main {
    color: #f27900;
    transform: scale(1.07);
  }
}
@media (min-width: 768px) {
  .contact__contents:hover .contact__contents__main svg path {
    fill: #f27900;
  }
}
.contact__contents__icon {
  margin: 0 auto 24px;
  width: 48px;
}
@media (max-width: 767px) {
  .contact__contents__icon {
    margin: 0 auto 18px;
    width: 31px;
  }
}
.contact__contents__main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  font-size: clamp(18px, 11.1428571429px + 0.8928571429vw, 24px);
  font-weight: 700;
  letter-spacing: 1.68px;
  margin-bottom: 28px;
  transition: all 0.3s ease;
}
@media (max-width: 767px) {
  .contact__contents__main {
    font-size: 16px;
    letter-spacing: 1.092px;
    margin-bottom: 15px;
  }
}
.contact__contents__main svg path {
  transition: all 0.3s ease;
}
.contact__contents__sub {
  font-size: clamp(12px, 9.7142857143px + 0.2976190476vw, 14px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.56px;
}
@media (max-width: 767px) {
  .contact__contents__sub {
    font-size: 12px;
    letter-spacing: 0.48px;
  }
}
